﻿@model IEnumerable<Airlines.Business.DTOs.AirlineDTO>

@{
	ViewData["Title"] = "Airport Details";
}
<div class="container-form">
	<div class="container-head">
		<a href="/">
			<img src="~/assets/left sidebar.png" alt="bar" />
		</a>
		<h1>Airports</h1>
	</div>
	<table class="table">
		<tr class="table-head">
			<th class="table-head-tag">
				@Html.DisplayNameFor(model => model.ID)
			</th>
			<th class="table-head-tag">
				@Html.DisplayNameFor(model => model.Name)
			</th>
			<th class="table-head-tag">
				@Html.DisplayNameFor(model => model.Fleet_size)
			</th>
			<th class="table-head-tag">
				@Html.DisplayNameFor(model => model.Founded)
			</th>
			<th class="table-head-tag">
				@Html.DisplayNameFor(model => model.Description)
			</th>
			<th class="table-head-tag">
				Buttons
			</th>
		</tr>
		@foreach (var item in Model)
		{
			<tr>
				<td class="table-row-tag">
					@Html.DisplayFor(modelItem => item.ID)
				</td>
				<td class="table-row-tag">
					@Html.DisplayFor(modelItem => item.Name)
				</td>
				<td class="table-row-tag">
					@Html.DisplayFor(modelItem => item.Fleet_size)
				</td>
				<td class="table-row-tag">
					@Html.DisplayFor(modelItem => item.Founded)
				</td>
				<td class="table-row-tag description-cell">
					<div class="description-content">
						@Html.DisplayFor(modelItem => item.Description)
					</div>
				</td>
				<td class="table-row-tag">
					@Html.ActionLink("Delete", "Delete", new { id = item.ID })
				</td>
			</tr>
		}
	</table>
	<a href="/Airline/Edit/@Model.FirstOrDefault()?.ID" class="block-button-form">Edit</a>
</div>